#welcome_message { 
	background:url('images/ich/welcome_bg2.jpg') no-repeat;
}

body{
	background: #fff url(images/ich/bg1.jpg) repeat-x; 
}

#header{
	background:url(images/ich/header_bg.jpg) no-repeat;
}

#logo {
	float: left;
	width:359px;
	height:147px;
	background:url(images/ich/header_logo.jpg) no-repeat;
}

a:link, a:visited { 
	color: #1b5e88;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	background: #c5faf8;
	text-decoration: none; border-bottom:1px dashed;
	color: #1b5e88;
	font-weight:normal;
}